<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsshopps`;");
E_C("CREATE TABLE `phome_enewsshopps` (
  `pid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `pname` varchar(60) NOT NULL DEFAULT '',
  `price` float(11,2) NOT NULL DEFAULT '0.00',
  `otherprice` text NOT NULL,
  `psay` text NOT NULL,
  `isclose` tinyint(1) NOT NULL DEFAULT '0',
  `isdefault` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsshopps` values('1',0xcbcdbbf5c9cfc3c5,'10.00','',0xcbcdbbf5c9cfc3c5,'0','0');");
E_D("replace into `phome_enewsshopps` values('2',0xccd8bfecd7a8b5dda3a8454d53a3a9,'25.00','',0xccd8bfecd7a8b5dda3a8454d53a3a9,'0','0');");
E_D("replace into `phome_enewsshopps` values('3',0xc6d5cda8d3cab5dd,'5.00','',0xc6d5cda8d3cab5dd,'0','1');");
E_D("replace into `phome_enewsshopps` values('4',0xd3cabed6bfecd3ca,'12.00','',0xd3cabed6bfecd3ca,'0','0');");

@include("../../inc/footer.php");
?>